/*
Theme Name: La Grand Rue
Version: 2023.07.01
Description: theme by La Grand Rue
Author: La Grand Rue
Template: themify-ultra
*/
/* write custom css below */
/* CSS BY LA GRAND RUE */
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700&subset=latin-ext');
/* GLOBAL */
a {
  cursor: pointer !important;
}
body {
  font-family: 'Raleway', Arial, "sans-serif";
  font-weight: normal;
  font-style: normal;
}
strong, b {
/*font-weight: normal;
	font-family: Okta-Semibold, Arial, "sans-serif";*/
}
.page-title {
  text-transform: uppercase;
  font-family: 'Raleway', Arial, "sans-serif";
  color: #f9290c;
  font-size: 2em;
}
body h1 {
  font-family: 'Raleway', Arial, "sans-serif";
  font-weight: normal;
  font-size: 2.6em;
}
body h2 {
  font-family: 'Raleway', Arial, "sans-serif";
  font-weight: 800;
}
body h3 {
  font-family: 'Raleway', Arial, "sans-serif";
 font-weight: 600;
font-size: 1.8em;
}
body h4 {
    font-family: 'Raleway', Arial, "sans-serif";
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1.5em;
  margin: 30px 0 20px;
}
body h5 {
  font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 600;
    color: #C42826;

    font-style: italic;
  font-size: 1.3em;
  margin: 20px 0 10px;
}
body #main-nav a {
    font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 600;
}
/* SUB MENU */
#main-nav .has-mega-column > .sub-menu, #main-nav li.menu-item-object-tbuilder_layout_part > .sub-menu {
box-shadow: 0 3px 12px rgba(0,0,0,.12);
border-radius: 0px;
border: solid 0px transparent;
margin-top: 30px;
}
#main-nav .has-mega-column > .sub-menu > .columns-sub-item > a {

text-transform: uppercase;
letter-spacing: .07em;
}
/* END SUB MENU */
.back-to a {
	color: #1f1f1f;
	font-size: .85em;
	margin-bottom: 20px;
}
.back-to a:hover {
	color: #C42826;
	text-decoration: none;
}
h3.module-feature-title a:hover {
  text-decoration: none !important;
  opacity: .85;
}
span.backto-arrow {
	font-family: Arial, "sans-serif";
}
#wpadminbar {
  display: none;
}
.social-links .icon-medium i.ti-tiktok::before {
content: url(/assets/img/logo-tiktok.svg);
}
.social-links .icon-medium i.ti-tiktok {
    width: .9em;
    height: .9em;
}
.tb_text_wrap ul {
	
}
.tb_text_wrap ul li {
	margin: 0 0 5px;
}
li {
margin: 0 0 .2em 0;
}
/* BUTTONS */
.woocommerce-page button.button, .woocommerce-page button.button.alt {
border-radius: 1px;
}
.woocommerce button.button:hover, .woocommerce button.button.alt:hover {
background-color: #d1a47d;
}
/* END BUTTONS */
/* END GLOBAL */
/* HEADER */
body #site-logo {
margin: 0px 15px 5px 0;
}
.home :not(.fixed-header) #main-nav-wrap #main-nav .current_page_item > a, 
.home :not(.fixed-header) #main-nav .current-menu-item > a, 
.home :not(.fixed-header) #main-nav > .current_page_item > a, 
.home :not(.fixed-header) #main-nav > .current-menu-item > a,
body:not(.mobile_menu_active) #headerwrap.fixed-header #header .current_page_item a {
color: #087c99;
}
#headerwrap.fixed-header #header {
  padding-top: 10px;
}
.fixed-header #header {
  padding-top: 25px;
	margin: 0 auto;
}
.page-id-1050 #headerwrap.fixed-header #header, 
.page-id-1050.fixed-header #header
.home #headerwrap.fixed-header #header, 
.home.fixed-header #header {
  padding-top: 10px;
}
#main-nav .current_page_item>a, #main-nav .current-menu-item>a {
color: #C42826;
}
/* HEADER INFOS */
.transparent-header #headerwrap {
color: #333;
}
.home.transparent-header #headerwrap {
color: #ffffff;
}
.header-infos {
  display: block;
  text-align: right;
  line-height: 1em;
  float: right;
}
.header-on-scroll .header-infos {
  display: none;
}
.header-infos span {
  font-size: .65em;
    font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 300;
}
.header-infos .horaires-text {

}
.header-infos .reserver-button {
font-size: .6em;
letter-spacing: .03em;
}
.header-infos .reserver-button a {
  border: 1px solid #333;
  display: inline-block;
  padding: 5px 10px;
  line-height: 1em;
  color: #333;
  margin-left: 10px;
	text-transform: uppercase;
	  font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 600;
	transition: ease all .5s;
}
.header-infos .reserver-button a:hover {
  text-decoration: none;
  background: #95b07b;
	border-color: #95b07b;
  color: #FFFFFF;
	
	transition: ease all .5s;
}
#pagewrap #headerwrap.fixed-header {
-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
}
/* SPECIAL FOR TRANSPARENT HEADER PAGES */
.home .header-infos .reserver-button a {
  border: 1px solid #FFF;
  color: #FFF;
}
.home .header-infos .reserver-button a:hover {
  background: #FFF;
  color: #c69022;
}
/* SPECIAL FOR TRANSPARENT HEADER PAGES */
/* RECTIFY NAVIGATION ALIGNEMENT IF THERES A FAVORITES MENU ON TOP */
.sidemenu {
  float: right;
margin-left: 30px;
}
.fixed-header-on #headerwrap.fixed-header #header nav#main-nav-wrap {
/*margin-top: 20px;*/
}
/* END RECTIFY NAVIGATION ALIGNEMENT IF THERES A FAVORITES MENU ON TOP */

/* END HEADER INFOS */
/* END HEADR */
/* FOOTER */
/* SECOND FOOTER */
.second-footr-nav .menu-second-footer-container {
margin-top: 40px;
border-top: 1px solid rgba(255,255,255,.3);
padding-top: 40px;
}
/* END SECOND FOOTER */

/* MARK TEMP ITEMS */
#footer .menu-item-2735 a, 
#footer .menu-item-2738 a, 
#footer .menu-item-2978 a {
  color: rgba(255, 255, 255, .4);
}
/* END MARK TEMP ITEMS */

.footer-left-col .main-col, .footer-right-col .main-col {
  width: 100%;
}
.main-col .footer-left-wrap.first {
  float: right;
  width: 25%;
  margin: 0;
        background: rgba(255,255,255,.3);
padding: 40px 4% 0 6%;
}
.main-col .footer-right-wrap {
  width: 55%;
  float: left;
}
.footer-left-col #footer {
  padding-top: 60px
}
#footerwrap {
  padding-top: 0;
}
.footer-left-col .footer-text {
  padding-top: 30px;
}
#footer .footer-nav-wrap a {
  text-transform: uppercase;
  font-size: .9em;
  letter-spacing: .03em;
}
#footer .two a {
  text-transform: uppercase;
  font-size: .9em;
  letter-spacing: .03em;
	color: #fff;
}
#footer-logo {

    font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 600;
  font-size: 1.5em;
  line-height: 1.1em;
  letter-spacing: 0;
	margin: 0 0 10px 10px;
}
#footer-logo-img img {
width: 120px;
height: 86px;
margin: 0 0 5px 10px;
}
.footer-left-wrap div#email {
display: block;
margin: 0 0 5px 10px;
}
.footer-left-wrap div#postal {
display: block;
margin: 0 0 15px 10px;
line-height: 1.2em;
}
.footer-horizontal-left .footer-left-wrap {
  width: 6%;
}
.footer-horizontal-left .footer-right-wrap {
  margin-left: 0;
}
#footer .footer-text {
color: rgba(255,255,255,.8);
}
/* FOOTER NAV */
.footer-right-wrap ul {
  list-style: none;
  margin: 0;
}
.footer-right-wrap ul li {
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  margin-right: 20px;
	/*min-width: 150px;*/
}
/* SPECIAL HOMEPAGE */
.footer-right-wrap ul li#menu-item-2104{
	min-width: 160px;

}
/* END SPECIAL HOMEPAGE */
.footer-right-wrap ul li ul.sub-menu {
  margin: 10px 0 0 0;
}
.footer-right-wrap ul li ul.sub-menu li {
  text-transform: initial;
  display: block;
  margin: 0;
  max-width: 130px;
  line-height: 1.1em;
  padding-bottom: 15px;
  font-size: .9em;
}
#footer .footer-right-wrap ul li a {
color: rgba(255,255,255,.8);
}#footer .footer-right-wrap ul li a:hover {
color: rgba(255,255,255,1);
}
#footer .footer-right-wrap ul li ul.sub-menu li a {
color: #f2fae6;
}#footer .footer-right-wrap ul li ul.sub-menu li a:hover {
 color: #f2fae6;
}

#footer #footer-logo a {
color: #ffffff;
}
/* END FOOTER NAV */
/* END FOOTER */
/* HEADER */
.navbar-wrapper a.search-button, #headerwrap.fixed-header .search-button {
  display: none;
}
#main-nav {
  /*margin-top: 20px;*/
  margin-top: 10px;
    transition: ease all .8s;
}
#main-nav li {
  text-transform: uppercase;
  letter-spacing: .03em;
}
#headerwrap.fixed-header #main-nav {
  padding-top: 10px;
}
/* END HEADER */
/* CONTENT */

form label {
  text-transform: inherit;
}
/* BUTTONS */

/* END BUTTONS */
/* HOME PAGE */
.home-card-wide .carte-mets-full {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
    padding: 0 5%;
    
}
.home-card-wide .carte-mets-full .carte-grid-header {
    grid-column: 1 / -1;
    /* needed for the floated layout */
    clear: both;
  }
.home-card-wide .carte-mets-full .oneday {
    
}
/* ---HOME NEWS--- */


/* ---END HOME NEWS--- */
/* ---HOME NEWS--- */


/* ---END HOME NEWS--- */

/* END HOME PAGE */

/* PAGE RESTAURANT */


/* ---PAGE RESTAURANT NEWS--- */
.home .news-list-last .news-list .news-title,
.page-id-2934 .news-list-last .news-list .news-title {
padding-top: 15px;
padding-bottom: 10px;
}

/* ---END PAGE RESTAURANT NEWS--- */

/* END PAGE RESTAURANT */


/* ABOUT */
.module-fancy-heading .sub-head {
color: #C42826;
}
.page-id-2934 .news-list-widget {
width: 90%;
padding: 30px 5%;
	margin-bottom: 0px;
}
.page-id-2934 ul.news-list,
.home ul.news-list {
margin-left: 0;
margin-bottom: 0;
list-style: none;
}
.page-id-2934 ul.news-list {
display: grid;
grid-template-columns: 1fr 1fr 1fr;
grid-gap: 30px;
}
/* TEMP ONLY NEWS ON ABOUT PAGE */


.page-id-2934 .news-list-last {
text-align: center;
}
/* END TEMP ONLY NEWS ON ABOUT PAGE */

/* END ABOUT */
/* FORMS */
/* QUESTIONNAIRE SANTE */
.with_frm_style #frm_field_344_container .frm_input_group input + .frm_inline_box,
.with_frm_style #frm_field_345_container .frm_input_group input + .frm_inline_box {
	background: #95b07b;
}
/* END QUESTIONNAIRE SANTE */
.with_frm_style .vertical_radio .frm_radio {

margin-bottom: 5px;
}
#frm_field_212_container, #frm_field_213_container, #frm_field_214_container {
  visibility: hidden;
}
.with_frm_style .frm_top_container .frm_primary_label {
  font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 600;
	padding-bottom: 0;
}
textarea {
min-height: 0;
}
.frm_style_style-formidable.with_frm_style .frm_error {
line-height: 1.6em;
padding-top: 5px;
}
/* CANDIDATURE */
.frm_dropzone.dz-clickable .dz-message .frm_upload_text button {
  font-size: .5em !important;
  padding: 20px 20px 20px !important;
  margin: 30px 0;
}
/* END CANDIDATURE */
/* BONS CADEAUX */
.bons-cadeaux-block-description ul.bon-cadeau-description li {
margin: 0 0 10px;
}
.bons-cadeaux-block-description ul li {
list-style: disc;
margin: 0 0 20px;
}
.bons-cadeaux-block-description ul.bon-cadeau-sub-description {
font-size: .9em;
position: relative;
list-style: none;
margin: 20px 0 0 0px;
float: left;
line-height: 1.5em;
}
.bons-cadeaux-block-description ul.bon-cadeau-sub-description li {
margin: 0px 0 20px 30px;
list-style: none;
}
.bons-cadeaux-block-description ul.bon-cadeau-sub-description li::before {
content: '→';
position: absolute;
left: 0;
font-family: Arial, "sans-serif";
font-weight: 800;
font-size: 1.5em;
line-height: .7em;
	color: rgba(198,144,34,1);
}
.bons-cadeaux-block-description ul.bon-cadeau-sub-description li b {
    font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 600;
color: rgba(198,144,34,1);
}
.bons-cadeaux-block-form .frm_color_block {
background-color: #f9f9f9;
padding: 20px 40px;
}
.bons-cadeaux-block-form .frm_style_style-formidable.with_frm_style .frm-show-form .frm_section_heading h3.frm_section_spacing {
color: rgba(198,144,34,1);
font-size: 1.3em;
text-align: center;
text-transform: none;
margin: 0 0 20px;
	border-top: 0px solid transparent;
}
.frm_style_style-formidable.with_frm_style #frm_field_274_container .frm_inline_box {
	background: rgba(198,144,34,1);
}
.with_frm_style #frm_field_274_container .frm_input_group.frm_with_post > input {
text-align: right;
font-size: 2em;
	height: 60px;
}
/* END BONS CADEAUX */
/* END CONTENT */

/* CARTE DES METS 2022 */
.carte-mets-full {
  text-align: center;
}
.module .carte-mets-full .separator img {
  max-width: 100px;
  height: auto;
}
.carte-mets-full .icons-in-card {
  display: inline-block;
  margin-left: 5px;
}
.module .carte-mets-full .icons-in-card img {
  max-width: 20px;
  height: auto;
  vertical-align: text-bottom;
}
p.entree-infos-bottom, p.poisson-infos-bottom, p.viande-infos-bottom, p.vege-infos-bottom, p.suggest-infos-bottom {
    font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 400;
    font-style: italic;
  font-size: .9em;
  margin: 30px 0 20px;
}
p.children-infos-bottom {
      font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 400;
    font-style: italic;
  font-size: .9em;
  margin: 20px 0 20px;
}
.carte-mets-full p.plat-name {
  margin: 0 0 10px;
}
.carte-mets-full p.plat-price {
      font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 400;
    font-style: italic;
  font-size: .9em;
  margin: 0 0 10px;
}
.carte-mets-full.carte-suggests .suggest-infos-top {
      font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 400;
    font-style: italic;
  font-size: .9em;
  margin: 0 0 20px;
}
.carte-mets-full.carte-semaine {
  margin-bottom: 40px;
}
.suggests-entrees-block {
    margin: 0 0 40px;
}
.suggests-plats-block {
    
}
body .suggests-entrees-block h4,
body .suggests-plats-block h4 {
    font-size: 1.2em;
}
.mets-outro {
	text-align: center;
font-size: .9em;
border-top: 1px solid rgba(198,144,34,.2);
padding-top: 30px;
margin-top: 20px;
margin-bottom: 10px;
}
/* MENUS SEMAINE */
.carte-mets-full .day-label {
      font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 600;
  font-size: 1.2em;
  padding: 30px 0 15px;
  color: #4b4b4b;
}
.carte-mets-full.carte-semaine p.separator {
  line-height: 0;
  padding: 0;
  margin: 0;
}
.module .carte-mets-full.carte-semaine .separator img {
  margin: 8px 0;
}
.carte-mets-full.carte-semaine .semaine-intro {
      font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 400;
    font-style: italic;
  font-size: .9em;
  margin: 0;
}
.carte-mets-full.carte-semaine .semaine-prix {
   font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 400;
    font-style: italic;
  font-size: .9em;
  margin: 0;
}
body .carte-mets-full.carte-semaine h3 span.carte-semaine-title-date {
  display: block;
   font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 400;
  font-size: .8em;
}
/* END MENU SEMAINE */
/* CARTE BOISSONS */
.boissons-list-full {
  /*text-align: center;*/
}
.boissons-list-full ul {
  list-style: none;
  margin: 0;
}
.boissons-list-full.boissons-list-aperitifs li, 
.boissons-list-full.boissons-list-bieres li, 
.boissons-list-full.boissons-list-softs li, 
.boissons-list-full.boissons-list-liqueurs li,
.boissons-list-full.boissons-list-boissons-chaudes li,
.boissons-list-full.boissons-list-cocktails li,
.boissons-list-full.boissons-list-digestifs li,
.boissons-list-full.boissons-list-grappa li,
.boissons-list-full.boissons-list-eauxvie li,
.boissons-list-full.boissons-list-minerales li,
.boissons-list-full.boissons-list-boissons-cafeteria li {
  margin: 0 0 5px 0;
}

.boissons-list-full.boissons-list-bieres p.biere-prices {
margin-bottom: 10px;
}
.boissons-list-full.boissons-list-cocktails p.boisson-ingredients {
margin-bottom: 10px;
}
.boissons-list-full.boissons-list-spiritueux li {
	  margin: 0 0 10px 0;
}
.boissons-list-full p.boisson-name {
  color: #333;
  margin: 0;
}
.boissons-list-full.boissons-list-apero p.boisson-name {
 font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 600;
  color: #333;
  margin: 0;
}
.boissons-list-full span.boissons-list-header-price {
 font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 400;
    font-style: italic;
  font-size: .6em;
}
.boissons-list-full p.boisson-ingredients {
   font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 400;
    font-style: italic;
  color: #333;
  /*margin: 0 auto;*/
  font-size: .9em;
  line-height: 1.3em;
  max-width: 400px;
}
.boissons-list-full p.boisson-indications {
 font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 400;
    font-style: italic;
color: #333;
/*margin: 0 auto;*/
font-size: .9em;
line-height: 1.3em;
max-width: 400px;
}
body .boissons-list-full.boissons-list-bieres h4 {
  font-size: 1em;
  font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 600;
  margin: 30px 0;
}
.boissons-list-full .boisson-name span.boisson-contenance {
  font-size: .8em;

}
.boissons-list-full .biere-prices span.boisson-contenance {
  font-size: .8em;
	margin-left: 0;
}
span.separator-biere-prices {
margin-left: 10px;
}
.boissons-list-full .biere-prices span.boisson-price {
margin-left: 5px;
}
.boissons-list-full span.boisson-price {
 font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 400;
    font-style: italic;
  font-size: .9em;
  margin-left: 10px;
}
.boissons-list-full span.boisson-contenance {
 font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 400;
    font-style: italic;
font-size: .9em;
margin-left: 10px;
}

/* END CARTES BOISSONS */
/* END CARTE DES METS 2022 */
/* ACTUALITES */
/* ACTUALITES LIST */

.news-list-block {
	
}
.news-list-block .news-list-one-year {
	float: left;
width: 100%;
margin: 0 0 50px;
}
.news-list-block .news-list-one-year h3 {
	
}
.news-list-block ul.news-list {
list-style: none;
	display: grid;
grid-template-columns: 1fr 1fr 1fr;
	gap: 20px;
margin: 0 0 80px;
}
.news-list-block ul.news-list li {
background: #FFF;
	cursor: pointer;

}
.news-list-block ul.news-list li .news-thumb {
background: #FFF;
	-webkit-box-shadow: -3px 6px 8px 0px rgba(85,85,85,0.2); 
box-shadow: -3px 6px 8px 0px rgba(85,85,85,0.2);
}
.news-list-block ul.news-list a:hover li {
background: #FFF;

}
.news-list-block ul.news-list a:hover li .news-thumb {

	-webkit-box-shadow: -3px 6px 15px 0px rgba(85,85,85,0.4); 
box-shadow: -3px 6px 15px 0px rgba(85,85,85,0.4);
}
.news-list-block ul.news-list li .news-header {
	float: left;
padding: 10px 0 0 10px;
	color: #1f1f1f;
}
.news-list-block ul.news-list li .news-content {
	float: left;
	width: 100%;
}

.news-list-block ul.news-list li .news-title {
	padding: 20px 0 0;
font-size: 1.2em;
line-height: 1.4em;
	 font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 600;
	color: #1f1f1f;
}
.news-list-block ul.news-list a:hover li .news-title {
	padding: 20px 0 0;
font-size: 1.2em;
line-height: 1.4em;
	 font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 600;
	color: #1f1f1f;
}

.news-list-block ul.news-list a li .news-excerpt {
	padding: 0 20px 20px;
/*font-size: 1.2em;
line-height: 1.4em;*/
	color: #7d7d7d;
}
.news-list-block ul.news-list a:hover {
text-decoration: none;
}
/* END ACTUALITESS LIST */
/* SINGLE ACTUALITES */
.single-actualites .post-header {
float: left;
width: 100%;
margin-top: 30px;
}
.single.single-actualites .post-meta {
text-align: left;
	float: left;
	width: 100%;
	max-width: 400px;
	margin: 20px 0 0;
	padding: 10px 30px;
	border-left: 1px solid #1f1f1f;
}

.single-actualites .post-content {
width: 1160px;
max-width: 100%;
margin: 0 auto;
}
.single.single-actualites .post-title {
text-align: left;
float: left;
margin: 20px 0 0;
}
.single.single-actualites #content {
padding-top: 30px;
	width: 61%;
}
.single.single-actualites .right-part {
	float: right;
	width: 35%;
}
.single.single-actualites .right-part-wrap {
	margin-top: 55px;
border: 1px solid #ccc;
padding: 30px 30px 20px;
}
.single.single-actualites .entry-content ul li,
.single.single-evenements .entry-content ul li {
margin: 0 0 5px 0;
}
/* END SINGLE EVENTS
/* END ACTUALITES */
/* EVENTS */
/* EVENTS LIST */

/* SPECIAL FOR PAST EVENTS */
.past-events-list .square-date {
	
background: rgba(31,31,31,0);
	border: 1px solid #1f1f1f;
	color: #1f1f1f;

}
.past-event .square-date {
	
background: #fff;
	border: 1px solid #1f1f1f;
	color: #1f1f1f;

}

.events-list-block.past-events-list ul.events-list a:hover .square-date {
color: #fff;
background: rgba(31,31,31,1);
}


/* SPECIAL FOR PAST EVENTS */
.square-date {
	float: left;
	width: 60px;
	text-align: center;
	background: #1f1f1f;
	margin: 10px 0 0 0;
	color: #fff;
	line-height: 1em;
padding: 10px 5px;
	transition: ease all .5s;
}
.square-date .square-day {
	font-size: 1.4em;
	padding-bottom: 5px;
	font-weight: 600;
}
.square-date .square-month {
	text-transform: uppercase;
}

.events-list-block {
	
}
.events-list-block .events-list-one-year {
	float: left;
width: 100%;
margin: 0 0 50px;
}
.events-list-block .events-list-one-year h3 {
	
}
.events-list-block ul.events-list {
list-style: none;
	
margin: 0 0 80px;
}
.events-list-block ul.events-list li {
background: #FFF;
	/*-webkit-box-shadow: -3px 6px 8px 0px rgba(85,85,85,0.2); 
box-shadow: -3px 6px 8px 0px rgba(85,85,85,0.2);*/
}
.events-list-block ul.events-list a:hover li {
background: #FFF;
	/*-webkit-box-shadow: -3px 6px 15px 0px rgba(85,85,85,0.4); 
box-shadow: -3px 6px 15px 0px rgba(85,85,85,0.4);*/
}
.events-list-block ul.events-list li .event-header {
	float: left;
padding: 10px 0 0 10px;
	color: #1f1f1f;
	margin-bottom: 20px;
}
.events-list-block ul.events-list li .event-content {
	float: left;
	width: 100%;
}

.events-list-block ul.events-list li .event-title {
	padding: 0;
font-size: 1.2em;
line-height: 1.4em;
	 font-family: 'Raleway', Arial, "sans-serif";
    font-weight: 600;
	color: #1f1f1f;
}

.events-list-block ul.events-list a li .event-excerpt {
	padding: 0 20px 20px;
/*font-size: 1.2em;
line-height: 1.4em;*/
	color: #7d7d7d;
}
.events-list-block ul.events-list a:hover {
text-decoration: none;
}
.events-list-block ul.events-list a:hover .square-date {

background: #C42826;
transition: ease all .5s;
}
.events-list-block .event-title .taxonomy {
display: inline-block;
font-size: .7em;
color: #C42826;
border: 1px solid #C42826;
padding: 5px 10px;
margin-left: 10px;
line-height: 1.2em;
}
.events-list-block .event-title .events-list-gallery-btn {
display: inline-block;
font-size: .7em;
background: #C42826;
	color: #FFF;
border: 1px solid #C42826;
padding: 5px 10px;
margin-left: 10px;
line-height: 1.2em;
}
.events-list-block .event-title .non-definitif {
display: inline-block;
font-size: .7em;
background: #C42826;
color: #fff;
	border: 1px solid #C42826;
padding: 5px 10px;
margin-left: 10px;
line-height: 1.2em;
}
/* END EVENTS LIST */
/* SINGLE EVENTS */
.single-evenements .pagewidth,
.single-actualites .pagewidth {
	margin-bottom: 40px;
}
.single-evenements .post-header {
float: left;
width: 100%;
margin-top: 30px;
}
.single.single-evenements .post-meta-wrap {
	float: left;
	width: 100%;
}
.single.single-evenements .post-meta {
text-align: left;
	float: left;
	width: auto;
	max-width: 600px;
	margin: 20px 0 0;
	padding: 10px 30px;
	border-left: 1px solid #1f1f1f;
}
.single-evenements .gallery-buttons-wrap {
float: left;
width: 100%;
margin: 20px 0 0;
}
.single-evenements .gallery-buttons-wrap a {
display: inline-block;
background: #C42826;
color: #FFF;
text-decoration: none;
padding: 5px 30px;
font-size: .85em;
	transition: ease all .5s;
}
.single-evenements .gallery-buttons-wrap a:hover {

text-decoration: none;
background-color: #d13734;
	
color: #FFF;
	transition: ease all .5s;
}

/* SPECIAL FOR NON DEFINITIF EVENTS */
.single.single-evenements .post-meta-wrap span.meta-non-definitif {
display: inline-block;
	font-size: .7em;
	background: #C42826;
	color: #fff;
	border: 1px solid #C42826;
	padding: 5px 10px;
	margin-left: 10px;
	line-height: 1.2em;
}
/* SPECIAL FOR NON DEFINITIF EVENTS */
/* SPECIAL FOR PAST EVENTS */
.single.single-evenements .past-event .post-meta {
text-align: left;
	float: left;
	width: auto;
	max-width: 600px;
	margin: 20px 0 0;
	padding: 10px 30px;
	background: #1f1f1f;
	color: #FFF;
}

/* END SPECIAL FOR PAST EVENTS */
.single.single-evenements .post-meta .confirm-form-btn a {
background-color: #fff;
	border: 1px solid #1f1f1f;
color: #1f1f1f;
padding: 5px 10px;
margin: 10px 0;
display: inline-block;
}
.single.single-evenements .post-meta .confirm-form-btn a:hover {
background-color: #1f1f1f;
	border: 1px solid #1f1f1f;
color: #FFF;
}
.single-evenements .post-content {
width: 1160px;
max-width: 100%;
margin: 0 auto;
}
.single.single-evenements .post-title {
text-align: left;
float: left;
margin: 20px 0 0 20px;
}
.single.single-evenements #content {
padding-top: 30px;
	width: 61%;
}
.single.single-evenements .right-part {
	float: right;
	width: 35%;
}
.single.single-evenements .right-part-wrap {
	margin-top: 55px;
border: 1px solid #ccc;
padding: 0px 30px 20px;
}
/* END SINGLE EVENTS
/* END EVENTS */
 /* SHOP */
.page-id-4044 .page-content.entry-content {
margin-top: 100px;
}
/* END SHOP */
/* JOBS 2022 */
body.single-offres_emplois h2 {
  margin: 20px 0 0;
  padding: 0;
}
.sidebar-none.single-offres_emplois #content {
  padding: 0;
}
.single-offres_emplois .right-1-3 {
  float: right;
  width: 30%;
  margin: 70px 0 30px 5%;
  box-shadow: -2px 2px 5px rgba(100, 100, 100, .3);
  padding: 30px 3%;
}
.single-offres_emplois .right-2-3 {
  float: right;
  width: 59%;
  margin: 30px 0;
}
.single-offres_emplois .right-2-3 ul li {
  margin: 0 0 5px 0;
}
.single-offres_emplois .right-1-3 p {
  margin: 0 0 15px;
  font-size: .95em;
  line-height: 1.5em;
}
a.brown-button {
  background: #c69022;
  color: #FFF;
  padding: 10px 20px;
  margin: 20px 0 0;
  display: inline-block;
  text-align: center;
  transition: ease all .5s;
  border-radius: 1px;
  text-decoration: none;
}
a:hover.brown-button {
  text-decoration: none;
  background: #d8a130;
  color: #FFF;
  transition: ease all .8s;
}
.single-actualites a.brown-button {

  margin: 0;

}
.single-offres_emplois .job-lgp-presentation {
  border-bottom: 1px solid #dedede;
  padding: 0 0 20px;
  margin: 0 0 30px;
  font-size: 1.1em;
}
.single-offres_emplois .job-start-content {}
.single-offres_emplois .post-content h1 {
  font-size: 1.8em;
  text-align: center;
  margin: 30px 0;
}
.single-offres_emplois .post-content h5 {
  margin: 0 0 20px;
}
.single-offres_emplois .job-missions {
  margin: 0 0 40px;
}
.single-offres_emplois .job-qualifications {
  margin: 0 0 40px;
}
.single-offres_emplois .job-offer-you {
  margin: 0 0 40px;
}
.single-offres_emplois .job-end-content {}


/* JOBS LIST */
.jobs-list-block {
	margin-bottom: 40px;
}
.jobs-list-block ul.jobs-list {
  margin: 0;
}
.jobs-list-block ul.jobs-list li {
  display: block;
  color: #19305A;
  padding: 25px 40px 30px;
  background: #FFF;
  min-height: 50px;
  transition: ease all .6s;
  position: relative;
  border: 1px solid #f2f2f2;
}
.jobs-list-block ul.jobs-list li:hover {
  color: #ffd283;
  background: #c69022;
  transition: ease all .3s;
}
.jobs-list-block ul.jobs-list li:hover a {
  color: #ffe7bd;
  text-decoration: none;
}
.jobs-list-block ul.jobs-list li:hover a:hover {
  color: #ffffff;
}
.jobs-list-block .careers-list-headline {
  font-size: .8em;
  text-transform: uppercase;
  position: absolute;
  width: 50%;
  opacity: 0;
  /* transition: linear all .15s; */
  top: 20px;
  left: 40px;
}
.jobs-list-block ul.jobs-list li:hover .careers-list-headline {
  opacity: 1;
}
.jobs-list-block .careers-list-title {
  font-size: 1.4em;
  float: left;
  width: 70%;
  margin-top: 30px;
}
.jobs-list-block .careers-list-title a {
  color: #333;
}
.jobs-list-block .jobs-list-button {
  font-size: .8em;
  text-transform: uppercase;
  float: right;
  width: 30%;
  text-align: right;
  margin-top: 40px;
}
.jobs-list-button a.orange-button {
  width: auto;
  display: inline-block;
}
.careers-external-offer {
  /* SPECIAL BLOCK ON SINGLE PAGE */
  float: left;
  width: 100%;
  margin: 0 0 50px;
}
#content p.breadcrumbs-on-single-jobs {
  margin: 0;
}
p.breadcrumbs-on-single-jobs a.breadcrumbs-simple-back,
p.breadcrumbs-on-single-news a.breadcrumbs-simple-back {
  margin: 0;
}
a.breadcrumbs-simple-back {
  font-size: .85em;
  margin: 0 0 30px;
  display: inline-block;
}
/* END JOBS LIST */
/* FORMS 2022 */
.with_frm_style a.frm_save_draft {
  display: inline-block;
  margin: 25px;
}
.frm-g-recaptcha {
    visibility: hidden;
}
/* CONFIRM EVENTS FORM */
table.events-inscriptions-table {
vertical-align: top;
}
table.events-inscriptions-table thead {
background: #333;
color: #FFF;
}
table.events-inscriptions-table thead td {
padding: 10px
}
table.events-inscriptions-table thead td.name {
width: 20%;
}


table.events-inscriptions-table thead td.exposant {
width: 220px;
}
table.events-inscriptions-table thead td.choice {
width:10%;
}
table.events-inscriptions-table thead td.message {
}
table.events-inscriptions-table tbody td {
padding: 10px 10px 5px;
border-bottom: 1px solid #ccc;
vertical-align: top;
	line-height: 1.2em;
}
table.events-inscriptions-table tbody tr {

}
table.events-inscriptions-table tbody td.exposant {

font-size: .85em;
}
table.events-inscriptions-table tbody td.message {

}
table.events-inscriptions-table tbody td.message p {
margin: 0 0 5px;
}
table.events-inscriptions-table span.email,
table.events-inscriptions-table span.tel{
	font-size: .85em;
}
.module table.events-inscriptions-table img.form-validation-icon {
width: 20px;height: 20px;
}
/* CONFIRM EVENTS FORM */
/* END FORMS 2022 */
/* END JOBS 2022 */
/* WINE LIST 2022 */
body .boissons-list-full h3 {
border-bottom: 1px solid rgba(198,144,34,.2);
padding-bottom: 10px;
margin-bottom: 20px;
}
.wine-list-full ul {
  list-style: none;
  float: left;
  width: 100%;
  margin: 0 0 20px;
}
.wine-list-full ul li {
  margin: 0 0 10px;
  float: left;
  width: 100%;
}
body .wine-list-full h3 {
  font-size: 1.5em;
  text-transform: uppercase;
  margin: 0;
  text-align: left;
}
body .wine-list-full h4 {
  font-family: 'Dancing Script', cursive;
  padding: 0;
  margin: 20px 0 10px;
  text-transform: initial;
  text-align: left;
    line-height: 1.2em;
    font-weight: normal;
}
#content .wine-list-full p {
  margin: 0;
  text-align: left;
  font-size: .9em;
  line-height: 1.6em;
}
.wine-list-full .separator img {
  max-width: 100px;
  height: auto;
}
.wine-list-full .wine-list-left-part {
  float: left;
  width: 60%;
  margin-right: 5%;
}
.wine-list-full .wine-list-right-part {
  float: left;
  width: 35%;
  margin-top: 33px;
}
.wine-list-full .separator {
  float: left;
  width: 100%;
  height: auto;
}
.module img.flag-before-title {
  max-width: 30px;
  vertical-align: baseline;
  margin-right: 10px;
}
.module img.flag-after-bottle-name {
  max-width: 20px;
  vertical-align: baseline;
  margin-left: 5px;
}

.wine-list-full .contact-in-carte {
  float: left;
  width: 100%;
  margin-top: 30px;
}
body .wine-list-full .contact-in-carte h3 {
  text-align: center;
}
.wine-outro {
	text-align: center;
font-size: .9em;
border-top: 1px solid rgba(198,144,34,.2);
padding-top: 30px;
margin-top: 20px;
margin-bottom: 10px;
}/* END WINE LIST 2022 */
@media screen and (max-width: 1200px) {
    .wine-list-full .wine-red-header,
    .wine-list-full .wine-white-header,
    .wine-list-full .wine-rose-header {
height: 80px;
}

@media screen and (max-width: 920px) {
  /* GALLERIES */
  .tiled-block {
    box-sizing: border-box;
  }
  /* END GALERIES */
}
@media screen and (max-width: 768px) {
  /* EVENTS LIST */
	.events-list .square-date {
width: 17%;
	}
	.events-list-block ul.events-list li .event-header {
		width: 75%;
	}
	.events-list-block .event-title .taxonomy {

font-size: .6em;

margin-left: 0px;
		margin-right: 5px;

}
	.events-list-block .event-lieu {
margin: 10px 0;
font-size: .7em;
line-height: 1.1em;

}
	.events-list-block ul.events-list li .event-title {

font-size: 1.05em;
line-height: 1.4em;
}
	.events-list-block ul.events-list li .event-title span {
display: block;
}
	.events-list-block .events-list-one-year {
margin: 0 0 10px;
}
	/* END EVENTS LIST */
	
	/* SINGLE EVENT */
	.single-evenements .post-header {

width: 90%;
margin: 7% 5%;
}
	.single.single-evenements .post-title {

margin: 20px 0 0;
font-size: 1.4em;
		width: 100%;
	}
.single.single-evenements .post-meta {

width: 85%;
max-width: none;
margin: 0px 0 0 5%;
padding: 10px 20px;
	}
	.single.single-evenements .right-part {
float: left;
width: 100%;
}
	.single.single-evenements .right-part-wrap {
margin-top: 0;

padding: 0px 20px 20px;
}
	.single.single-evenements #content {

padding-bottom: 0;
}
	.single-evenements article.post {
margin-bottom:0;
}
	/* END SINGLE EVENT */
  /* GALLERIES */
  /*.tiled-block, .tiled-block .tb_text_wrap {
		width: 100%;
	max-width: 768px;
float: left;
	}*/
  /* END GALERIES */
  /* GLOBAL */
 
  .page-title {
    font-size: 2em;
  }
  body h2 {
    font-size: 1.3em;
  }
  body h3 {}
  body h4 {
    font-size: 1.5em;
    margin: 30px 0 20px;
  }
  body h5 {
    font-size: 1.3em;
    margin: 20px 0 10px;
  }
  body #main-nav a {}
  h3.module-feature-title a:hover {
    text-decoration: none !important;
    opacity: .85;
  }
  /* END GLOBAL */
  /* HEADER */
  .fixed-header #header {
    padding-top: 8px;
  }
  .mobile_menu_active #site-logo {
    margin: 10px 10px 5px 20px;
    width: 200px;
  }
  #headerwrap .header-icons {
    right: 12%;
  }
  .mobile_menu_active .header-icons {
    top: 42px;
  }
    .mobile_menu_active.fixed-header-on .header-icons {
    top: 35px;
  }
  .mobile_menu_active #headerwrap .sidemenu-on .current_page_item a, .mobile_menu_active #headerwrap #main-nav .current_page_item a, .mobile_menu_active #headerwrap #main-nav ul .current_page_item a {
    color: #C42826;
  }
  .body-overlay {
    background-color: rgba(196, 40, 38, .85);
  }
  .mobile_menu_active #menu-icon-close {
    top: 50px;
    right: 50px;
  }
  .mobile_menu_active #main-nav {
    padding-top: 40px;
  }
    .menu-icon-inner {
border-bottom-color: #fff;
    }
    .menu-icon-inner:before, .menu-icon-inner:after {
color: #fff;
    }
    /* SPECIAL FOR TRANSPARENT HEADER */
    
       .home:not(.fixed-header-on) .menu-icon-inner {
border-bottom-color: #fff;
    }
    .home:not(.fixed-header-on) .menu-icon-inner:before,
    .home:not(.fixed-header-on) .menu-icon-inner:after {
color: #fff;
    }
        /* END SPECIAL FOR TRANSPARENT HEADER */

    
    .header-infos {

text-align: center;

}
    .header-infos span {
font-size: .6em;
line-height: .5em;
}
.header-infos .horaires-text {
display: inline-block;
    position: relative;
top: -2px;
}
    .header-infos .reserver-button {
letter-spacing: 0;
}
    .header-infos .reserver-button a {
position: relative;
top: 2px;
        padding: 4px 5px 3px;
    }
  /* END HEADER */
  /* FOOTER */
  #footer-logo {
    margin-bottom: .6em;
    font-size: 1.2em;
  }
    #footer-logo-img img {
width: 40px;
height: 40px;
}
    .footer-right-wrap ul li {

width: auto;
		margin-right: 10px;
}
        .footer-right-wrap ul li ul li {

width: 100%;
}
    #footer .footer-right-wrap ul li a {
font-size: .85em;
line-height: .9em;
}
    .footer-right-wrap ul li ul.sub-menu li {
padding-bottom: 7px;
font-size: .9em;
}
.footer-right-wrap ul#menu-footer-main {
    margin-left: 10px;
    }
  /* END FOOTER */
  .mobile_menu_active #headerwrap .sidemenu-on {
    background-position: 18px 25px;
    background-size: 230px 70px;
  }
  #main-nav-wrap #main-nav .current_page_item > a, #main-nav .current-menu-item > a, #main-nav > .current_page_item > a, #main-nav > .current-menu-item > a {
    color: #c21708;
  }
  .main-col .footer-right-wrap {
    width: 100%;
    margin: 0;
  }
  .main-col .footer-left-wrap.first {
    width: 100%;
    margin: 0;
  }
    img.actu-bottom-image {
max-width: 100%;
}
    .news-list-widget {

width: 90%;

padding: 30px 5%;

}
    .actu-menu-block p {

font-size: .9em;
line-height: 1.5em;
}
    .home-card-wide .carte-mets-full {

grid-template-columns: none;
}
    /* FORMS */
    .frm_style_style-formidable.with_frm_style .form-field#frm_field_312_container,
    .frm_style_style-formidable.with_frm_style .form-field#frm_field_313_container,
    .frm_style_style-formidable.with_frm_style .form-field#frm_field_314_container,
    .frm_style_style-formidable.with_frm_style .form-field#frm_field_315_container {
     grid-column: span 4 / span 4 !important;   
    }
    .frm_style_style-formidable.with_frm_style .form-field#frm_field_265_container,
    .frm_style_style-formidable.with_frm_style .form-field#frm_field_266_container{
     grid-column: span 6 / span 2 !important;   
    }
    .with_frm_style #frm_field_268_container .frm_checkbox label {
        font-size: .6em;
    }
    /* END FORMS */
	/* JOBS */
	.jobs-list-block ul.jobs-list li {

padding: 15px 20px 20px;
	}
	.jobs-list-block .careers-list-headline {
position:inherit;
width: 100%;
opacity: 1;
		top: 0;
		left: 0;

}
	.jobs-list-block .careers-list-title {
font-size: 1.2em;
width: 100%;
		margin-top: 10px;
}
	.jobs-list-block .careers-list-title a {

font-weight: 600;
}
	.jobs-list-block .jobs-list-button {
width: 100%;
text-align: left;
margin-top: 10px;
}
	.single-offres_emplois .right-1-3 {
width: 90%;
margin: 30px 0 30px 5%;
padding: 20px 5%;
}
	.single-offres_emplois .right-2-3 {

width: 100%;

}
	.single-offres_emplois .job-lgp-presentation {

font-size: 1em;
}
	.single-offres_emplois .post-content h1 {
		font-size: 1.4em;
		font-weight: 600;
	}
	.single-offres_emplois .post-content h5 {
font-size: 1.1em;
}
	/* END JOBS */
    /* TEMP */
    .page-id-2934 ul.news-list {

grid-template-columns: none;

}
    /* END TEMP */
}